/*
Theme Name:     usik
Theme URI:      n/a
Template:       kadence
Author:         USI Media
Author URI:     n/a
Description:    This is the base usik theme
Version:        1.0
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/


/* 
-----------------
PLUGIN STYLES
-----------------
*/
/* cf7 */
/* .wpcf7.input[type="submit"], .wpcf7-form-control.has-spinner.wpcf7-submit input[type="submit"], #wpcf7-f1251-p2-o1 > form > input[type="submit"], .wpcf7-form-control.has-spinner.wpcf7-submit input[type="submit"], input[type="submit"], input[type="submit"]:hover
{
    background:#fff !important;
} 

*/

.grecaptcha-badge { visibility: hidden !important;}

/*
------------------------------
Begin LISTINGS styles
------------------------------
*/

.rtcl-account .site-content, .rtcl-checkout .content-area, .rtcl-form-page .content-area {
    background:#fff !important;
}

.rtcl_listing-template-default.lisitngs {
    background: #eee;
}

.rtcl_listing-template-default.rtcl .btn {
    padding:1em !important;
}

/*
------------------------------
End LISTINGS styles
------------------------------
*/
